lines
{
  count=403
  line0
  {
    u_racingline=0.706971
    u_overtake=0.500000
    flags=0
    velocity=15.006772
  }
  line1
  {
    u_racingline=0.702191
    u_overtake=0.500000
    flags=0
    velocity=21.093121
  }
  line2
  {
    u_racingline=0.725261
    u_overtake=0.500000
    flags=0
    velocity=24.933569
  }
  line3
  {
    u_racingline=0.726096
    u_overtake=0.500000
    flags=0
    velocity=27.830256
  }
  line4
  {
    u_racingline=0.709737
    u_overtake=0.500000
    flags=0
    velocity=30.205345
  }
  line5
  {
    u_racingline=0.697277
    u_overtake=0.500000
    flags=0
    velocity=31.849222
  }
  line6
  {
    u_racingline=0.697375
    u_overtake=0.500000
    flags=0
    velocity=33.323795
  }
  line7
  {
    u_racingline=0.701984
    u_overtake=0.500000
    flags=0
    velocity=33.110023
  }
  line8
  {
    u_racingline=0.689200
    u_overtake=0.500000
    flags=0
    velocity=31.007215
  }
  line9
  {
    u_racingline=0.669003
    u_overtake=0.500000
    flags=0
    velocity=28.905390
  }
  line10
  {
    u_racingline=0.651631
    u_overtake=0.500000
    flags=0
    velocity=26.307865
  }
  line11
  {
    u_racingline=0.625515
    u_overtake=0.500000
    flags=0
    velocity=22.485916
  }
  line12
  {
    u_racingline=0.596645
    u_overtake=0.500000
    flags=0
    velocity=18.485926
  }
  line13
  {
    u_racingline=0.572917
    u_overtake=0.500000
    flags=0
    velocity=14.877487
  }
  line14
  {
    u_racingline=0.451404
    u_overtake=0.500000
    flags=0
    velocity=14.437009
  }
  line15
  {
    u_racingline=0.403309
    u_overtake=0.500000
    flags=0
    velocity=14.480926
  }
  line16
  {
    u_racingline=0.396133
    u_overtake=0.500000
    flags=0
    velocity=14.560637
  }
  line17
  {
    u_racingline=0.383664
    u_overtake=0.500000
    flags=0
    velocity=14.762721
  }
  line18
  {
    u_racingline=0.358587
    u_overtake=0.500000
    flags=0
    velocity=15.156412
  }
  line19
  {
    u_racingline=0.351706
    u_overtake=0.500000
    flags=0
    velocity=15.706531
  }
  line20
  {
    u_racingline=0.413334
    u_overtake=0.500000
    flags=0
    velocity=16.403765
  }
  line21
  {
    u_racingline=0.605576
    u_overtake=0.500000
    flags=0
    velocity=19.346827
  }
  line22
  {
    u_racingline=0.596061
    u_overtake=0.500000
    flags=0
    velocity=22.705242
  }
  line23
  {
    u_racingline=0.591140
    u_overtake=0.500000
    flags=0
    velocity=25.381371
  }
  line24
  {
    u_racingline=0.590851
    u_overtake=0.500000
    flags=0
    velocity=28.912233
  }
  line25
  {
    u_racingline=0.598228
    u_overtake=0.500000
    flags=0
    velocity=30.935570
  }
  line26
  {
    u_racingline=0.598991
    u_overtake=0.500000
    flags=0
    velocity=32.830376
  }
  line27
  {
    u_racingline=0.603024
    u_overtake=0.500000
    flags=0
    velocity=33.897816
  }
  line28
  {
    u_racingline=0.606877
    u_overtake=0.500000
    flags=0
    velocity=32.930592
  }
  line29
  {
    u_racingline=0.611931
    u_overtake=0.500000
    flags=0
    velocity=31.524490
  }
  line30
  {
    u_racingline=0.624033
    u_overtake=0.500000
    flags=0
    velocity=29.908268
  }
  line31
  {
    u_racingline=0.642931
    u_overtake=0.500000
    flags=0
    velocity=28.331041
  }
  line32
  {
    u_racingline=0.668076
    u_overtake=0.500000
    flags=0
    velocity=26.797691
  }
  line33
  {
    u_racingline=0.677421
    u_overtake=0.500000
    flags=0
    velocity=24.931097
  }
  line34
  {
    u_racingline=0.663694
    u_overtake=0.500000
    flags=0
    velocity=23.288160
  }
  line35
  {
    u_racingline=0.622937
    u_overtake=0.500000
    flags=0
    velocity=22.276693
  }
  line36
  {
    u_racingline=0.612316
    u_overtake=0.500000
    flags=0
    velocity=22.062355
  }
  line37
  {
    u_racingline=0.622473
    u_overtake=0.500000
    flags=0
    velocity=22.853022
  }
  line38
  {
    u_racingline=0.601611
    u_overtake=0.500000
    flags=0
    velocity=23.791077
  }
  line39
  {
    u_racingline=0.564802
    u_overtake=0.500000
    flags=0
    velocity=24.601475
  }
  line40
  {
    u_racingline=0.526388
    u_overtake=0.500000
    flags=0
    velocity=25.370426
  }
  line41
  {
    u_racingline=0.492526
    u_overtake=0.500000
    flags=0
    velocity=25.981550
  }
  line42
  {
    u_racingline=0.486009
    u_overtake=0.500000
    flags=0
    velocity=26.535299
  }
  line43
  {
    u_racingline=0.483268
    u_overtake=0.500000
    flags=0
    velocity=27.150696
  }
  line44
  {
    u_racingline=0.446435
    u_overtake=0.500000
    flags=0
    velocity=27.768744
  }
  line45
  {
    u_racingline=0.386511
    u_overtake=0.500000
    flags=0
    velocity=28.088366
  }
  line46
  {
    u_racingline=0.339745
    u_overtake=0.500000
    flags=0
    velocity=27.697842
  }
  line47
  {
    u_racingline=0.317989
    u_overtake=0.500000
    flags=0
    velocity=27.491304
  }
  line48
  {
    u_racingline=0.315772
    u_overtake=0.500000
    flags=0
    velocity=27.327116
  }
  line49
  {
    u_racingline=0.335629
    u_overtake=0.500000
    flags=0
    velocity=27.400478
  }
  line50
  {
    u_racingline=0.323472
    u_overtake=0.500000
    flags=0
    velocity=27.785849
  }
  line51
  {
    u_racingline=0.298791
    u_overtake=0.500000
    flags=0
    velocity=28.351816
  }
  line52
  {
    u_racingline=0.316936
    u_overtake=0.500000
    flags=0
    velocity=29.083927
  }
  line53
  {
    u_racingline=0.359020
    u_overtake=0.500000
    flags=0
    velocity=29.938288
  }
  line54
  {
    u_racingline=0.406743
    u_overtake=0.500000
    flags=0
    velocity=30.756893
  }
  line55
  {
    u_racingline=0.441448
    u_overtake=0.500000
    flags=0
    velocity=30.945606
  }
  line56
  {
    u_racingline=0.451370
    u_overtake=0.500000
    flags=0
    velocity=30.471460
  }
  line57
  {
    u_racingline=0.450564
    u_overtake=0.500000
    flags=0
    velocity=29.888386
  }
  line58
  {
    u_racingline=0.451138
    u_overtake=0.500000
    flags=0
    velocity=29.589586
  }
  line59
  {
    u_racingline=0.435262
    u_overtake=0.500000
    flags=0
    velocity=29.577953
  }
  line60
  {
    u_racingline=0.414519
    u_overtake=0.500000
    flags=0
    velocity=29.584568
  }
  line61
  {
    u_racingline=0.414423
    u_overtake=0.500000
    flags=0
    velocity=29.593794
  }
  line62
  {
    u_racingline=0.476988
    u_overtake=0.500000
    flags=0
    velocity=29.457365
  }
  line63
  {
    u_racingline=0.595510
    u_overtake=0.500000
    flags=0
    velocity=29.315042
  }
  line64
  {
    u_racingline=0.691112
    u_overtake=0.500000
    flags=0
    velocity=29.082916
  }
  line65
  {
    u_racingline=0.733470
    u_overtake=0.500000
    flags=0
    velocity=28.814405
  }
  line66
  {
    u_racingline=0.712082
    u_overtake=0.500000
    flags=0
    velocity=28.591986
  }
  line67
  {
    u_racingline=0.630258
    u_overtake=0.500000
    flags=0
    velocity=28.542192
  }
  line68
  {
    u_racingline=0.491100
    u_overtake=0.500000
    flags=0
    velocity=28.657150
  }
  line69
  {
    u_racingline=0.388854
    u_overtake=0.500000
    flags=0
    velocity=29.608221
  }
  line70
  {
    u_racingline=0.416114
    u_overtake=0.500000
    flags=0
    velocity=31.058846
  }
  line71
  {
    u_racingline=0.493050
    u_overtake=0.500000
    flags=0
    velocity=32.709446
  }
  line72
  {
    u_racingline=0.544460
    u_overtake=0.500000
    flags=0
    velocity=34.525318
  }
  line73
  {
    u_racingline=0.553215
    u_overtake=0.500000
    flags=0
    velocity=34.280392
  }
  line74
  {
    u_racingline=0.449078
    u_overtake=0.500000
    flags=0
    velocity=31.244576
  }
  line75
  {
    u_racingline=0.394614
    u_overtake=0.500000
    flags=0
    velocity=28.782965
  }
  line76
  {
    u_racingline=0.413657
    u_overtake=0.500000
    flags=0
    velocity=26.209196
  }
  line77
  {
    u_racingline=0.447041
    u_overtake=0.500000
    flags=0
    velocity=24.397968
  }
  line78
  {
    u_racingline=0.557228
    u_overtake=0.500000
    flags=0
    velocity=24.265709
  }
  line79
  {
    u_racingline=0.595057
    u_overtake=0.500000
    flags=0
    velocity=24.252172
  }
  line80
  {
    u_racingline=0.551296
    u_overtake=0.500000
    flags=0
    velocity=23.756527
  }
  line81
  {
    u_racingline=0.579061
    u_overtake=0.500000
    flags=0
    velocity=22.773970
  }
  line82
  {
    u_racingline=0.579742
    u_overtake=0.500000
    flags=0
    velocity=21.273743
  }
  line83
  {
    u_racingline=0.570211
    u_overtake=0.500000
    flags=0
    velocity=15.453807
  }
  line84
  {
    u_racingline=0.592222
    u_overtake=0.500000
    flags=0
    velocity=8.866364
  }
  line85
  {
    u_racingline=0.544205
    u_overtake=0.500000
    flags=0
    velocity=7.477097
  }
  line86
  {
    u_racingline=0.429969
    u_overtake=0.500000
    flags=0
    velocity=8.692315
  }
  line87
  {
    u_racingline=0.281825
    u_overtake=0.500000
    flags=0
    velocity=9.555902
  }
  line88
  {
    u_racingline=0.166029
    u_overtake=0.500000
    flags=0
    velocity=10.334867
  }
  line89
  {
    u_racingline=0.105719
    u_overtake=0.500000
    flags=0
    velocity=11.125376
  }
  line90
  {
    u_racingline=0.076544
    u_overtake=0.500000
    flags=0
    velocity=11.825119
  }
  line91
  {
    u_racingline=0.081078
    u_overtake=0.500000
    flags=0
    velocity=12.608379
  }
  line92
  {
    u_racingline=0.102286
    u_overtake=0.500000
    flags=0
    velocity=13.228642
  }
  line93
  {
    u_racingline=0.115774
    u_overtake=0.500000
    flags=0
    velocity=14.825515
  }
  line94
  {
    u_racingline=0.133096
    u_overtake=0.500000
    flags=0
    velocity=16.779482
  }
  line95
  {
    u_racingline=0.151464
    u_overtake=0.500000
    flags=0
    velocity=18.532110
  }
  line96
  {
    u_racingline=0.171161
    u_overtake=0.500000
    flags=0
    velocity=20.081497
  }
  line97
  {
    u_racingline=0.191924
    u_overtake=0.500000
    flags=0
    velocity=21.432863
  }
  line98
  {
    u_racingline=0.214173
    u_overtake=0.500000
    flags=0
    velocity=21.920637
  }
  line99
  {
    u_racingline=0.257869
    u_overtake=0.500000
    flags=0
    velocity=24.349318
  }
  line100
  {
    u_racingline=0.298941
    u_overtake=0.500000
    flags=0
    velocity=26.480303
  }
  line101
  {
    u_racingline=0.338844
    u_overtake=0.500000
    flags=0
    velocity=28.409966
  }
  line102
  {
    u_racingline=0.376680
    u_overtake=0.500000
    flags=0
    velocity=30.113247
  }
  line103
  {
    u_racingline=0.412774
    u_overtake=0.500000
    flags=0
    velocity=30.935307
  }
  line104
  {
    u_racingline=0.441592
    u_overtake=0.500000
    flags=0
    velocity=32.335133
  }
  line105
  {
    u_racingline=0.464024
    u_overtake=0.500000
    flags=0
    velocity=33.546734
  }
  line106
  {
    u_racingline=0.482486
    u_overtake=0.500000
    flags=0
    velocity=34.699471
  }
  line107
  {
    u_racingline=0.497453
    u_overtake=0.500000
    flags=0
    velocity=35.813900
  }
  line108
  {
    u_racingline=0.508964
    u_overtake=0.500000
    flags=0
    velocity=36.838833
  }
  line109
  {
    u_racingline=0.518347
    u_overtake=0.500000
    flags=0
    velocity=37.668262
  }
  line110
  {
    u_racingline=0.526564
    u_overtake=0.500000
    flags=0
    velocity=38.403309
  }
  line111
  {
    u_racingline=0.533879
    u_overtake=0.500000
    flags=0
    velocity=39.105129
  }
  line112
  {
    u_racingline=0.540435
    u_overtake=0.500000
    flags=0
    velocity=39.787029
  }
  line113
  {
    u_racingline=0.548321
    u_overtake=0.500000
    flags=0
    velocity=40.477642
  }
  line114
  {
    u_racingline=0.559190
    u_overtake=0.500000
    flags=0
    velocity=41.082954
  }
  line115
  {
    u_racingline=0.567440
    u_overtake=0.500000
    flags=0
    velocity=41.282368
  }
  line116
  {
    u_racingline=0.567039
    u_overtake=0.500000
    flags=0
    velocity=41.745979
  }
  line117
  {
    u_racingline=0.559704
    u_overtake=0.500000
    flags=0
    velocity=42.196693
  }
  line118
  {
    u_racingline=0.547044
    u_overtake=0.500000
    flags=0
    velocity=42.639626
  }
  line119
  {
    u_racingline=0.529492
    u_overtake=0.500000
    flags=0
    velocity=43.070850
  }
  line120
  {
    u_racingline=0.507977
    u_overtake=0.500000
    flags=0
    velocity=43.514027
  }
  line121
  {
    u_racingline=0.487706
    u_overtake=0.500000
    flags=0
    velocity=43.970047
  }
  line122
  {
    u_racingline=0.473677
    u_overtake=0.500000
    flags=0
    velocity=44.417591
  }
  line123
  {
    u_racingline=0.467315
    u_overtake=0.500000
    flags=0
    velocity=44.859322
  }
  line124
  {
    u_racingline=0.468146
    u_overtake=0.500000
    flags=0
    velocity=45.290497
  }
  line125
  {
    u_racingline=0.474715
    u_overtake=0.500000
    flags=0
    velocity=45.725319
  }
  line126
  {
    u_racingline=0.485389
    u_overtake=0.500000
    flags=0
    velocity=46.132938
  }
  line127
  {
    u_racingline=0.498252
    u_overtake=0.500000
    flags=0
    velocity=46.513691
  }
  line128
  {
    u_racingline=0.510887
    u_overtake=0.500000
    flags=0
    velocity=46.885250
  }
  line129
  {
    u_racingline=0.522789
    u_overtake=0.500000
    flags=0
    velocity=47.248447
  }
  line130
  {
    u_racingline=0.534047
    u_overtake=0.500000
    flags=0
    velocity=47.607960
  }
  line131
  {
    u_racingline=0.544817
    u_overtake=0.500000
    flags=0
    velocity=47.965096
  }
  line132
  {
    u_racingline=0.555016
    u_overtake=0.500000
    flags=0
    velocity=48.312237
  }
  line133
  {
    u_racingline=0.564839
    u_overtake=0.500000
    flags=0
    velocity=48.657494
  }
  line134
  {
    u_racingline=0.574054
    u_overtake=0.500000
    flags=0
    velocity=48.994011
  }
  line135
  {
    u_racingline=0.582831
    u_overtake=0.500000
    flags=0
    velocity=49.328613
  }
  line136
  {
    u_racingline=0.591215
    u_overtake=0.500000
    flags=0
    velocity=49.650696
  }
  line137
  {
    u_racingline=0.599620
    u_overtake=0.500000
    flags=0
    velocity=49.965897
  }
  line138
  {
    u_racingline=0.608137
    u_overtake=0.500000
    flags=0
    velocity=50.270695
  }
  line139
  {
    u_racingline=0.616810
    u_overtake=0.500000
    flags=0
    velocity=50.582264
  }
  line140
  {
    u_racingline=0.624139
    u_overtake=0.500000
    flags=0
    velocity=50.872784
  }
  line141
  {
    u_racingline=0.629273
    u_overtake=0.500000
    flags=0
    velocity=51.157009
  }
  line142
  {
    u_racingline=0.631929
    u_overtake=0.500000
    flags=0
    velocity=51.435005
  }
  line143
  {
    u_racingline=0.632354
    u_overtake=0.500000
    flags=0
    velocity=51.708138
  }
  line144
  {
    u_racingline=0.630746
    u_overtake=0.500000
    flags=0
    velocity=51.966076
  }
  line145
  {
    u_racingline=0.627617
    u_overtake=0.500000
    flags=0
    velocity=52.190361
  }
  line146
  {
    u_racingline=0.622935
    u_overtake=0.500000
    flags=0
    velocity=52.189686
  }
  line147
  {
    u_racingline=0.616307
    u_overtake=0.500000
    flags=0
    velocity=52.100189
  }
  line148
  {
    u_racingline=0.606781
    u_overtake=0.500000
    flags=0
    velocity=51.985577
  }
  line149
  {
    u_racingline=0.595214
    u_overtake=0.500000
    flags=0
    velocity=51.880234
  }
  line150
  {
    u_racingline=0.583525
    u_overtake=0.500000
    flags=0
    velocity=51.776062
  }
  line151
  {
    u_racingline=0.573562
    u_overtake=0.500000
    flags=0
    velocity=51.679840
  }
  line152
  {
    u_racingline=0.565274
    u_overtake=0.500000
    flags=0
    velocity=51.582771
  }
  line153
  {
    u_racingline=0.558307
    u_overtake=0.500000
    flags=0
    velocity=51.485424
  }
  line154
  {
    u_racingline=0.552590
    u_overtake=0.500000
    flags=0
    velocity=51.390968
  }
  line155
  {
    u_racingline=0.548104
    u_overtake=0.500000
    flags=0
    velocity=51.295929
  }
  line156
  {
    u_racingline=0.544881
    u_overtake=0.500000
    flags=0
    velocity=51.206192
  }
  line157
  {
    u_racingline=0.542748
    u_overtake=0.500000
    flags=0
    velocity=51.115997
  }
  line158
  {
    u_racingline=0.540889
    u_overtake=0.500000
    flags=0
    velocity=51.030750
  }
  line159
  {
    u_racingline=0.537893
    u_overtake=0.500000
    flags=0
    velocity=50.939693
  }
  line160
  {
    u_racingline=0.532870
    u_overtake=0.500000
    flags=0
    velocity=50.852238
  }
  line161
  {
    u_racingline=0.526521
    u_overtake=0.500000
    flags=0
    velocity=50.772446
  }
  line162
  {
    u_racingline=0.520379
    u_overtake=0.500000
    flags=0
    velocity=50.699440
  }
  line163
  {
    u_racingline=0.515374
    u_overtake=0.500000
    flags=0
    velocity=50.627834
  }
  line164
  {
    u_racingline=0.511502
    u_overtake=0.500000
    flags=0
    velocity=50.558075
  }
  line165
  {
    u_racingline=0.508731
    u_overtake=0.500000
    flags=0
    velocity=50.488148
  }
  line166
  {
    u_racingline=0.507057
    u_overtake=0.500000
    flags=0
    velocity=50.419521
  }
  line167
  {
    u_racingline=0.506391
    u_overtake=0.500000
    flags=0
    velocity=50.353096
  }
  line168
  {
    u_racingline=0.506598
    u_overtake=0.500000
    flags=0
    velocity=50.293453
  }
  line169
  {
    u_racingline=0.507841
    u_overtake=0.500000
    flags=0
    velocity=50.233559
  }
  line170
  {
    u_racingline=0.510360
    u_overtake=0.500000
    flags=0
    velocity=50.175423
  }
  line171
  {
    u_racingline=0.514055
    u_overtake=0.500000
    flags=0
    velocity=50.120293
  }
  line172
  {
    u_racingline=0.519066
    u_overtake=0.500000
    flags=0
    velocity=50.069836
  }
  line173
  {
    u_racingline=0.525320
    u_overtake=0.500000
    flags=0
    velocity=50.020260
  }
  line174
  {
    u_racingline=0.532735
    u_overtake=0.500000
    flags=0
    velocity=49.982628
  }
  line175
  {
    u_racingline=0.540608
    u_overtake=0.500000
    flags=0
    velocity=49.944111
  }
  line176
  {
    u_racingline=0.548080
    u_overtake=0.500000
    flags=0
    velocity=49.904953
  }
  line177
  {
    u_racingline=0.555205
    u_overtake=0.500000
    flags=0
    velocity=49.865616
  }
  line178
  {
    u_racingline=0.561869
    u_overtake=0.500000
    flags=0
    velocity=49.826614
  }
  line179
  {
    u_racingline=0.568011
    u_overtake=0.500000
    flags=0
    velocity=49.788792
  }
  line180
  {
    u_racingline=0.573515
    u_overtake=0.500000
    flags=0
    velocity=49.751171
  }
  line181
  {
    u_racingline=0.578135
    u_overtake=0.500000
    flags=0
    velocity=49.713818
  }
  line182
  {
    u_racingline=0.581759
    u_overtake=0.500000
    flags=0
    velocity=49.679981
  }
  line183
  {
    u_racingline=0.583667
    u_overtake=0.500000
    flags=0
    velocity=49.654774
  }
  line184
  {
    u_racingline=0.583096
    u_overtake=0.500000
    flags=0
    velocity=49.629562
  }
  line185
  {
    u_racingline=0.579989
    u_overtake=0.500000
    flags=0
    velocity=49.605003
  }
  line186
  {
    u_racingline=0.574341
    u_overtake=0.500000
    flags=0
    velocity=49.579601
  }
  line187
  {
    u_racingline=0.566395
    u_overtake=0.500000
    flags=0
    velocity=49.554565
  }
  line188
  {
    u_racingline=0.556195
    u_overtake=0.500000
    flags=0
    velocity=49.530388
  }
  line189
  {
    u_racingline=0.543913
    u_overtake=0.500000
    flags=0
    velocity=49.508415
  }
  line190
  {
    u_racingline=0.529512
    u_overtake=0.500000
    flags=0
    velocity=49.487427
  }
  line191
  {
    u_racingline=0.513446
    u_overtake=0.500000
    flags=0
    velocity=49.470062
  }
  line192
  {
    u_racingline=0.497345
    u_overtake=0.500000
    flags=0
    velocity=49.475292
  }
  line193
  {
    u_racingline=0.481541
    u_overtake=0.500000
    flags=0
    velocity=49.478371
  }
  line194
  {
    u_racingline=0.465874
    u_overtake=0.500000
    flags=0
    velocity=49.490223
  }
  line195
  {
    u_racingline=0.450675
    u_overtake=0.500000
    flags=0
    velocity=49.505341
  }
  line196
  {
    u_racingline=0.436802
    u_overtake=0.500000
    flags=0
    velocity=49.543819
  }
  line197
  {
    u_racingline=0.425602
    u_overtake=0.500000
    flags=0
    velocity=49.617916
  }
  line198
  {
    u_racingline=0.419936
    u_overtake=0.500000
    flags=0
    velocity=49.716457
  }
  line199
  {
    u_racingline=0.421428
    u_overtake=0.500000
    flags=0
    velocity=49.840458
  }
  line200
  {
    u_racingline=0.427542
    u_overtake=0.500000
    flags=0
    velocity=49.967014
  }
  line201
  {
    u_racingline=0.434484
    u_overtake=0.500000
    flags=0
    velocity=50.089741
  }
  line202
  {
    u_racingline=0.440996
    u_overtake=0.500000
    flags=0
    velocity=50.224335
  }
  line203
  {
    u_racingline=0.446802
    u_overtake=0.500000
    flags=0
    velocity=50.361664
  }
  line204
  {
    u_racingline=0.450943
    u_overtake=0.500000
    flags=0
    velocity=50.490974
  }
  line205
  {
    u_racingline=0.453032
    u_overtake=0.500000
    flags=0
    velocity=50.617519
  }
  line206
  {
    u_racingline=0.453132
    u_overtake=0.500000
    flags=0
    velocity=50.745453
  }
  line207
  {
    u_racingline=0.451344
    u_overtake=0.500000
    flags=0
    velocity=50.867748
  }
  line208
  {
    u_racingline=0.447824
    u_overtake=0.500000
    flags=0
    velocity=50.988232
  }
  line209
  {
    u_racingline=0.442602
    u_overtake=0.500000
    flags=0
    velocity=51.108177
  }
  line210
  {
    u_racingline=0.435673
    u_overtake=0.500000
    flags=0
    velocity=51.224438
  }
  line211
  {
    u_racingline=0.427314
    u_overtake=0.500000
    flags=0
    velocity=51.338394
  }
  line212
  {
    u_racingline=0.418049
    u_overtake=0.500000
    flags=0
    velocity=51.458027
  }
  line213
  {
    u_racingline=0.410178
    u_overtake=0.500000
    flags=0
    velocity=51.581169
  }
  line214
  {
    u_racingline=0.405407
    u_overtake=0.500000
    flags=0
    velocity=51.708332
  }
  line215
  {
    u_racingline=0.404135
    u_overtake=0.500000
    flags=0
    velocity=51.839714
  }
  line216
  {
    u_racingline=0.405195
    u_overtake=0.500000
    flags=0
    velocity=51.963863
  }
  line217
  {
    u_racingline=0.406591
    u_overtake=0.500000
    flags=0
    velocity=52.083794
  }
  line218
  {
    u_racingline=0.408180
    u_overtake=0.500000
    flags=0
    velocity=52.206745
  }
  line219
  {
    u_racingline=0.411327
    u_overtake=0.500000
    flags=0
    velocity=52.331425
  }
  line220
  {
    u_racingline=0.416958
    u_overtake=0.500000
    flags=0
    velocity=52.459816
  }
  line221
  {
    u_racingline=0.424884
    u_overtake=0.500000
    flags=0
    velocity=52.594589
  }
  line222
  {
    u_racingline=0.434456
    u_overtake=0.500000
    flags=0
    velocity=52.724033
  }
  line223
  {
    u_racingline=0.445200
    u_overtake=0.500000
    flags=0
    velocity=52.848969
  }
  line224
  {
    u_racingline=0.456805
    u_overtake=0.500000
    flags=0
    velocity=52.977131
  }
  line225
  {
    u_racingline=0.469337
    u_overtake=0.500000
    flags=0
    velocity=53.104889
  }
  line226
  {
    u_racingline=0.482280
    u_overtake=0.500000
    flags=0
    velocity=53.226624
  }
  line227
  {
    u_racingline=0.495213
    u_overtake=0.500000
    flags=0
    velocity=53.348148
  }
  line228
  {
    u_racingline=0.507915
    u_overtake=0.500000
    flags=0
    velocity=53.465668
  }
  line229
  {
    u_racingline=0.520498
    u_overtake=0.500000
    flags=0
    velocity=53.587032
  }
  line230
  {
    u_racingline=0.532453
    u_overtake=0.500000
    flags=0
    velocity=53.709255
  }
  line231
  {
    u_racingline=0.543090
    u_overtake=0.500000
    flags=0
    velocity=53.827682
  }
  line232
  {
    u_racingline=0.551803
    u_overtake=0.500000
    flags=0
    velocity=53.940033
  }
  line233
  {
    u_racingline=0.558978
    u_overtake=0.500000
    flags=0
    velocity=54.042629
  }
  line234
  {
    u_racingline=0.564079
    u_overtake=0.500000
    flags=0
    velocity=54.009953
  }
  line235
  {
    u_racingline=0.564768
    u_overtake=0.500000
    flags=0
    velocity=53.877644
  }
  line236
  {
    u_racingline=0.558153
    u_overtake=0.500000
    flags=0
    velocity=53.679607
  }
  line237
  {
    u_racingline=0.544882
    u_overtake=0.500000
    flags=0
    velocity=53.460197
  }
  line238
  {
    u_racingline=0.526714
    u_overtake=0.500000
    flags=0
    velocity=53.244411
  }
  line239
  {
    u_racingline=0.506467
    u_overtake=0.500000
    flags=0
    velocity=53.037331
  }
  line240
  {
    u_racingline=0.488346
    u_overtake=0.500000
    flags=0
    velocity=52.835625
  }
  line241
  {
    u_racingline=0.473766
    u_overtake=0.500000
    flags=0
    velocity=52.597290
  }
  line242
  {
    u_racingline=0.460874
    u_overtake=0.500000
    flags=0
    velocity=52.403549
  }
  line243
  {
    u_racingline=0.446747
    u_overtake=0.500000
    flags=0
    velocity=52.234699
  }
  line244
  {
    u_racingline=0.431573
    u_overtake=0.500000
    flags=0
    velocity=52.080006
  }
  line245
  {
    u_racingline=0.418212
    u_overtake=0.500000
    flags=0
    velocity=51.935650
  }
  line246
  {
    u_racingline=0.408106
    u_overtake=0.500000
    flags=0
    velocity=51.796543
  }
  line247
  {
    u_racingline=0.401024
    u_overtake=0.500000
    flags=0
    velocity=51.659260
  }
  line248
  {
    u_racingline=0.396761
    u_overtake=0.500000
    flags=0
    velocity=51.521961
  }
  line249
  {
    u_racingline=0.395062
    u_overtake=0.500000
    flags=0
    velocity=51.386936
  }
  line250
  {
    u_racingline=0.395703
    u_overtake=0.500000
    flags=0
    velocity=51.233746
  }
  line251
  {
    u_racingline=0.395590
    u_overtake=0.500000
    flags=0
    velocity=51.048664
  }
  line252
  {
    u_racingline=0.391615
    u_overtake=0.500000
    flags=0
    velocity=50.869286
  }
  line253
  {
    u_racingline=0.387289
    u_overtake=0.500000
    flags=0
    velocity=50.715740
  }
  line254
  {
    u_racingline=0.389652
    u_overtake=0.500000
    flags=0
    velocity=50.581989
  }
  line255
  {
    u_racingline=0.401618
    u_overtake=0.500000
    flags=0
    velocity=50.455227
  }
  line256
  {
    u_racingline=0.419543
    u_overtake=0.500000
    flags=0
    velocity=50.277412
  }
  line257
  {
    u_racingline=0.438030
    u_overtake=0.500000
    flags=0
    velocity=49.898964
  }
  line258
  {
    u_racingline=0.454007
    u_overtake=0.500000
    flags=0
    velocity=49.491951
  }
  line259
  {
    u_racingline=0.466367
    u_overtake=0.500000
    flags=0
    velocity=49.072254
  }
  line260
  {
    u_racingline=0.474290
    u_overtake=0.500000
    flags=0
    velocity=48.623398
  }
  line261
  {
    u_racingline=0.476803
    u_overtake=0.500000
    flags=0
    velocity=48.176659
  }
  line262
  {
    u_racingline=0.473590
    u_overtake=0.500000
    flags=0
    velocity=47.744335
  }
  line263
  {
    u_racingline=0.466659
    u_overtake=0.500000
    flags=0
    velocity=47.291573
  }
  line264
  {
    u_racingline=0.459158
    u_overtake=0.500000
    flags=0
    velocity=46.491524
  }
  line265
  {
    u_racingline=0.451749
    u_overtake=0.500000
    flags=0
    velocity=45.446373
  }
  line266
  {
    u_racingline=0.444202
    u_overtake=0.500000
    flags=0
    velocity=44.446186
  }
  line267
  {
    u_racingline=0.436404
    u_overtake=0.500000
    flags=0
    velocity=43.343384
  }
  line268
  {
    u_racingline=0.425981
    u_overtake=0.500000
    flags=0
    velocity=42.035820
  }
  line269
  {
    u_racingline=0.412479
    u_overtake=0.500000
    flags=0
    velocity=40.668018
  }
  line270
  {
    u_racingline=0.397437
    u_overtake=0.500000
    flags=0
    velocity=39.404320
  }
  line271
  {
    u_racingline=0.382405
    u_overtake=0.500000
    flags=0
    velocity=38.116215
  }
  line272
  {
    u_racingline=0.367051
    u_overtake=0.500000
    flags=0
    velocity=36.746639
  }
  line273
  {
    u_racingline=0.347513
    u_overtake=0.500000
    flags=0
    velocity=35.450016
  }
  line274
  {
    u_racingline=0.319936
    u_overtake=0.500000
    flags=0
    velocity=33.974182
  }
  line275
  {
    u_racingline=0.292741
    u_overtake=0.500000
    flags=0
    velocity=32.644333
  }
  line276
  {
    u_racingline=0.270104
    u_overtake=0.500000
    flags=0
    velocity=31.142818
  }
  line277
  {
    u_racingline=0.247630
    u_overtake=0.500000
    flags=0
    velocity=29.630537
  }
  line278
  {
    u_racingline=0.233097
    u_overtake=0.500000
    flags=0
    velocity=27.725384
  }
  line279
  {
    u_racingline=0.226959
    u_overtake=0.500000
    flags=0
    velocity=25.616381
  }
  line280
  {
    u_racingline=0.224930
    u_overtake=0.500000
    flags=0
    velocity=23.366779
  }
  line281
  {
    u_racingline=0.230560
    u_overtake=0.500000
    flags=0
    velocity=19.682489
  }
  line282
  {
    u_racingline=0.247465
    u_overtake=0.500000
    flags=0
    velocity=15.507001
  }
  line283
  {
    u_racingline=0.260698
    u_overtake=0.500000
    flags=0
    velocity=9.801160
  }
  line284
  {
    u_racingline=0.214946
    u_overtake=0.500000
    flags=0
    velocity=8.663700
  }
  line285
  {
    u_racingline=0.156962
    u_overtake=0.500000
    flags=0
    velocity=8.925749
  }
  line286
  {
    u_racingline=0.149635
    u_overtake=0.500000
    flags=0
    velocity=9.182929
  }
  line287
  {
    u_racingline=0.171181
    u_overtake=0.500000
    flags=0
    velocity=9.420199
  }
  line288
  {
    u_racingline=0.211162
    u_overtake=0.500000
    flags=0
    velocity=9.646681
  }
  line289
  {
    u_racingline=0.250860
    u_overtake=0.500000
    flags=0
    velocity=9.927533
  }
  line290
  {
    u_racingline=0.291134
    u_overtake=0.500000
    flags=0
    velocity=10.371484
  }
  line291
  {
    u_racingline=0.367013
    u_overtake=0.500000
    flags=0
    velocity=10.804371
  }
  line292
  {
    u_racingline=0.504809
    u_overtake=0.500000
    flags=0
    velocity=11.246469
  }
  line293
  {
    u_racingline=0.607478
    u_overtake=0.500000
    flags=0
    velocity=11.339058
  }
  line294
  {
    u_racingline=0.683325
    u_overtake=0.500000
    flags=0
    velocity=10.699497
  }
  line295
  {
    u_racingline=0.681321
    u_overtake=0.500000
    flags=0
    velocity=9.470765
  }
  line296
  {
    u_racingline=0.498491
    u_overtake=0.500000
    flags=0
    velocity=8.318654
  }
  line297
  {
    u_racingline=0.379115
    u_overtake=0.500000
    flags=0
    velocity=7.843579
  }
  line298
  {
    u_racingline=0.271105
    u_overtake=0.500000
    flags=0
    velocity=7.518646
  }
  line299
  {
    u_racingline=0.226471
    u_overtake=0.500000
    flags=0
    velocity=7.306573
  }
  line300
  {
    u_racingline=0.232021
    u_overtake=0.500000
    flags=0
    velocity=7.183616
  }
  line301
  {
    u_racingline=0.278046
    u_overtake=0.500000
    flags=0
    velocity=7.119223
  }
  line302
  {
    u_racingline=0.375141
    u_overtake=0.500000
    flags=0
    velocity=7.161407
  }
  line303
  {
    u_racingline=0.562886
    u_overtake=0.500000
    flags=0
    velocity=9.487329
  }
  line304
  {
    u_racingline=0.609967
    u_overtake=0.500000
    flags=0
    velocity=12.132336
  }
  line305
  {
    u_racingline=0.631918
    u_overtake=0.500000
    flags=0
    velocity=14.742950
  }
  line306
  {
    u_racingline=0.601071
    u_overtake=0.500000
    flags=0
    velocity=17.122507
  }
  line307
  {
    u_racingline=0.550238
    u_overtake=0.500000
    flags=0
    velocity=19.311535
  }
  line308
  {
    u_racingline=0.525654
    u_overtake=0.500000
    flags=0
    velocity=21.364040
  }
  line309
  {
    u_racingline=0.555784
    u_overtake=0.500000
    flags=0
    velocity=22.982868
  }
  line310
  {
    u_racingline=0.549831
    u_overtake=0.500000
    flags=0
    velocity=24.631729
  }
  line311
  {
    u_racingline=0.506553
    u_overtake=0.500000
    flags=0
    velocity=25.872049
  }
  line312
  {
    u_racingline=0.455799
    u_overtake=0.500000
    flags=0
    velocity=26.951561
  }
  line313
  {
    u_racingline=0.447885
    u_overtake=0.500000
    flags=0
    velocity=27.961039
  }
  line314
  {
    u_racingline=0.532678
    u_overtake=0.500000
    flags=0
    velocity=28.670164
  }
  line315
  {
    u_racingline=0.625832
    u_overtake=0.500000
    flags=0
    velocity=29.421591
  }
  line316
  {
    u_racingline=0.639959
    u_overtake=0.500000
    flags=0
    velocity=29.752499
  }
  line317
  {
    u_racingline=0.597861
    u_overtake=0.500000
    flags=0
    velocity=29.997164
  }
  line318
  {
    u_racingline=0.522726
    u_overtake=0.500000
    flags=0
    velocity=30.026278
  }
  line319
  {
    u_racingline=0.472732
    u_overtake=0.500000
    flags=0
    velocity=29.349161
  }
  line320
  {
    u_racingline=0.539971
    u_overtake=0.500000
    flags=0
    velocity=28.595926
  }
  line321
  {
    u_racingline=0.658978
    u_overtake=0.500000
    flags=0
    velocity=27.802343
  }
  line322
  {
    u_racingline=0.700477
    u_overtake=0.500000
    flags=0
    velocity=26.706861
  }
  line323
  {
    u_racingline=0.713638
    u_overtake=0.500000
    flags=0
    velocity=25.170691
  }
  line324
  {
    u_racingline=0.694670
    u_overtake=0.500000
    flags=0
    velocity=23.960449
  }
  line325
  {
    u_racingline=0.649874
    u_overtake=0.500000
    flags=0
    velocity=23.318554
  }
  line326
  {
    u_racingline=0.660021
    u_overtake=0.500000
    flags=0
    velocity=23.079865
  }
  line327
  {
    u_racingline=0.728788
    u_overtake=0.500000
    flags=0
    velocity=22.825285
  }
  line328
  {
    u_racingline=0.779559
    u_overtake=0.500000
    flags=0
    velocity=22.711302
  }
  line329
  {
    u_racingline=0.806391
    u_overtake=0.500000
    flags=0
    velocity=22.816452
  }
  line330
  {
    u_racingline=0.807936
    u_overtake=0.500000
    flags=0
    velocity=23.058128
  }
  line331
  {
    u_racingline=0.788194
    u_overtake=0.500000
    flags=0
    velocity=23.446121
  }
  line332
  {
    u_racingline=0.737206
    u_overtake=0.500000
    flags=0
    velocity=24.120096
  }
  line333
  {
    u_racingline=0.679598
    u_overtake=0.500000
    flags=0
    velocity=26.033361
  }
  line334
  {
    u_racingline=0.660728
    u_overtake=0.500000
    flags=0
    velocity=27.426735
  }
  line335
  {
    u_racingline=0.645978
    u_overtake=0.500000
    flags=0
    velocity=28.277285
  }
  line336
  {
    u_racingline=0.622020
    u_overtake=0.500000
    flags=0
    velocity=28.318325
  }
  line337
  {
    u_racingline=0.573489
    u_overtake=0.500000
    flags=0
    velocity=27.661827
  }
  line338
  {
    u_racingline=0.438206
    u_overtake=0.500000
    flags=0
    velocity=26.130508
  }
  line339
  {
    u_racingline=0.318440
    u_overtake=0.500000
    flags=0
    velocity=22.749340
  }
  line340
  {
    u_racingline=0.324765
    u_overtake=0.500000
    flags=0
    velocity=21.526731
  }
  line341
  {
    u_racingline=0.380379
    u_overtake=0.500000
    flags=0
    velocity=22.164867
  }
  line342
  {
    u_racingline=0.392191
    u_overtake=0.500000
    flags=0
    velocity=23.087584
  }
  line343
  {
    u_racingline=0.355503
    u_overtake=0.500000
    flags=0
    velocity=24.427608
  }
  line344
  {
    u_racingline=0.528760
    u_overtake=0.500000
    flags=0
    velocity=26.048431
  }
  line345
  {
    u_racingline=0.712835
    u_overtake=0.500000
    flags=0
    velocity=27.227671
  }
  line346
  {
    u_racingline=0.785888
    u_overtake=0.500000
    flags=0
    velocity=27.861752
  }
  line347
  {
    u_racingline=0.782444
    u_overtake=0.500000
    flags=0
    velocity=28.069370
  }
  line348
  {
    u_racingline=0.747152
    u_overtake=0.500000
    flags=0
    velocity=28.287956
  }
  line349
  {
    u_racingline=0.700932
    u_overtake=0.500000
    flags=0
    velocity=28.555990
  }
  line350
  {
    u_racingline=0.682326
    u_overtake=0.500000
    flags=0
    velocity=28.779396
  }
  line351
  {
    u_racingline=0.700524
    u_overtake=0.500000
    flags=0
    velocity=28.701937
  }
  line352
  {
    u_racingline=0.738683
    u_overtake=0.500000
    flags=0
    velocity=28.676245
  }
  line353
  {
    u_racingline=0.749388
    u_overtake=0.500000
    flags=0
    velocity=28.778410
  }
  line354
  {
    u_racingline=0.722516
    u_overtake=0.500000
    flags=0
    velocity=28.934622
  }
  line355
  {
    u_racingline=0.699635
    u_overtake=0.500000
    flags=0
    velocity=29.524281
  }
  line356
  {
    u_racingline=0.694216
    u_overtake=0.500000
    flags=0
    velocity=30.488235
  }
  line357
  {
    u_racingline=0.731835
    u_overtake=0.500000
    flags=0
    velocity=31.489349
  }
  line358
  {
    u_racingline=0.766275
    u_overtake=0.500000
    flags=0
    velocity=32.314301
  }
  line359
  {
    u_racingline=0.747171
    u_overtake=0.500000
    flags=0
    velocity=32.654663
  }
  line360
  {
    u_racingline=0.695727
    u_overtake=0.500000
    flags=0
    velocity=32.644821
  }
  line361
  {
    u_racingline=0.655900
    u_overtake=0.500000
    flags=0
    velocity=32.595531
  }
  line362
  {
    u_racingline=0.686477
    u_overtake=0.500000
    flags=0
    velocity=32.561752
  }
  line363
  {
    u_racingline=0.723044
    u_overtake=0.500000
    flags=0
    velocity=32.612942
  }
  line364
  {
    u_racingline=0.696300
    u_overtake=0.500000
    flags=0
    velocity=32.845684
  }
  line365
  {
    u_racingline=0.652790
    u_overtake=0.500000
    flags=0
    velocity=33.195526
  }
  line366
  {
    u_racingline=0.538706
    u_overtake=0.500000
    flags=0
    velocity=33.629093
  }
  line367
  {
    u_racingline=0.395955
    u_overtake=0.500000
    flags=0
    velocity=34.127617
  }
  line368
  {
    u_racingline=0.279947
    u_overtake=0.500000
    flags=0
    velocity=34.623089
  }
  line369
  {
    u_racingline=0.313932
    u_overtake=0.500000
    flags=0
    velocity=34.952328
  }
  line370
  {
    u_racingline=0.466886
    u_overtake=0.500000
    flags=0
    velocity=34.285862
  }
  line371
  {
    u_racingline=0.619880
    u_overtake=0.500000
    flags=0
    velocity=32.437813
  }
  line372
  {
    u_racingline=0.708643
    u_overtake=0.500000
    flags=0
    velocity=30.191122
  }
  line373
  {
    u_racingline=0.703680
    u_overtake=0.500000
    flags=0
    velocity=28.152977
  }
  line374
  {
    u_racingline=0.658339
    u_overtake=0.500000
    flags=0
    velocity=26.544331
  }
  line375
  {
    u_racingline=0.605788
    u_overtake=0.500000
    flags=0
    velocity=25.069878
  }
  line376
  {
    u_racingline=0.577026
    u_overtake=0.500000
    flags=0
    velocity=23.852381
  }
  line377
  {
    u_racingline=0.517642
    u_overtake=0.500000
    flags=0
    velocity=23.277239
  }
  line378
  {
    u_racingline=0.487184
    u_overtake=0.500000
    flags=0
    velocity=23.647692
  }
  line379
  {
    u_racingline=0.532900
    u_overtake=0.500000
    flags=0
    velocity=25.063305
  }
  line380
  {
    u_racingline=0.684524
    u_overtake=0.500000
    flags=0
    velocity=26.745375
  }
  line381
  {
    u_racingline=0.748689
    u_overtake=0.500000
    flags=0
    velocity=27.548286
  }
  line382
  {
    u_racingline=0.736315
    u_overtake=0.500000
    flags=0
    velocity=28.626963
  }
  line383
  {
    u_racingline=0.724539
    u_overtake=0.500000
    flags=0
    velocity=29.827549
  }
  line384
  {
    u_racingline=0.705709
    u_overtake=0.500000
    flags=0
    velocity=30.956957
  }
  line385
  {
    u_racingline=0.621545
    u_overtake=0.500000
    flags=0
    velocity=31.393206
  }
  line386
  {
    u_racingline=0.440886
    u_overtake=0.500000
    flags=0
    velocity=31.546652
  }
  line387
  {
    u_racingline=0.292574
    u_overtake=0.500000
    flags=0
    velocity=31.648081
  }
  line388
  {
    u_racingline=0.291462
    u_overtake=0.500000
    flags=0
    velocity=30.653940
  }
  line389
  {
    u_racingline=0.367781
    u_overtake=0.500000
    flags=0
    velocity=28.774549
  }
  line390
  {
    u_racingline=0.471397
    u_overtake=0.500000
    flags=0
    velocity=26.033110
  }
  line391
  {
    u_racingline=0.616320
    u_overtake=0.500000
    flags=0
    velocity=22.806259
  }
  line392
  {
    u_racingline=0.804247
    u_overtake=0.500000
    flags=0
    velocity=20.225220
  }
  line393
  {
    u_racingline=0.793048
    u_overtake=0.500000
    flags=0
    velocity=18.847216
  }
  line394
  {
    u_racingline=0.708606
    u_overtake=0.500000
    flags=0
    velocity=17.964598
  }
  line395
  {
    u_racingline=0.582507
    u_overtake=0.500000
    flags=0
    velocity=16.950098
  }
  line396
  {
    u_racingline=0.293294
    u_overtake=0.500000
    flags=0
    velocity=14.958159
  }
  line397
  {
    u_racingline=0.512993
    u_overtake=0.500000
    flags=0
    velocity=6.082478
  }
  line398
  {
    u_racingline=0.498290
    u_overtake=0.500000
    flags=0
    velocity=7.570535
  }
  line399
  {
    u_racingline=0.470319
    u_overtake=0.500000
    flags=0
    velocity=11.322368
  }
  line400
  {
    u_racingline=0.492062
    u_overtake=0.500000
    flags=0
    velocity=14.858165
  }
  line401
  {
    u_racingline=0.512348
    u_overtake=0.500000
    flags=0
    velocity=16.520914
  }
  line402
  {
    u_racingline=0.521686
    u_overtake=0.500000
    flags=0
    velocity=18.201944
  }
}
